<!-- -------------------- ./doc/partsign_banner.html -------------------- -->


<div class="container-fluid topbannersig">
 <div class="d-none d-sm-none d-md-none d-lg-block d-xl-bloc">
  <div class="row" >
    <div class="col">
      <H2 class="text-center title" > Plateforme de Signature Gironde Numerique </H2>
   </div>
  </div>
 </div> 
 <div class="d-block d-sm-block d-md-block d-lg-none d-xl-none">
   <div class="row">
     <div class="col">
       <H5 class="text-center title" > Plateforme de Signature Gironde Numerique </H5>
     </div>
   </div>
 </div>
</div>
<div id="toplogo" class="d-none d-sm-none d-md-none d-lg-block d-xl-bloc">
 <a href="/index.html"><img id="logo2" src="/pub/img/logosig2.png" height="40"></a> 
</div>
<div id="toplogo" class="d-block d-sm-block d-md-block d-lg-none d-xl-none">
 <a href="/index.html"><img id="logo2" src="/pub/img/logosig2.png" height="20"></a> 
</div>
<?php if ( $this->DISPLOGOFF ): ?>
<div id="toplogoff">
<a href="#ModalAccount" data-toggle="modal"><i class="fas fa-user btntop" style="font-size: x-small;"></i></a>&nbsp;
<a href="<?php echo $this->URL->GetAbsMgmtMethod('LogOff'); ?>"><i class="fas fa-power-off btntop" style="font-size: x-small;"></i></a>
</div>
<?php endif; ?>
header-sign